DropOverviewConstraints
Prev | 12.2. Raster Management | Next

## Name

DropOverviewConstraints — Untag a raster column from being an overview of another.

## Synopsis

`boolean DropOverviewConstraints(`name ovschema, name ovtable, name ovcolumn`)`;

`boolean DropOverviewConstraints(`name ovtable, name ovcolumn`)`;

## Description

Remove from a raster column the constraints used to show it as being an overview of another in the `raster_overviews` raster catalog.

When the `ovschema` parameter is omitted, the first table found scanning the `search_path` will be used.

Availability: 2.0.0

## See Also

Section 11.2.2, “Raster Overviews”, AddOverviewConstraints, DropRasterConstraints

Prev | Up | Next
AddOverviewConstraints | Home | PostGIS_GDAL_Version